@font-face {
  font-family: Vazir;
  src: url(http://liantaraz.test/fonts/fonts/vazir/Vazirmatn-Regular.woff2);
  font-weight: normal;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url(http://liantaraz.test/fonts/fonts/vazir/Vazirmatn-Bold.woff2);
  font-weight: bold;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url(http://liantaraz.test/fonts/fonts/vazir/Vazirmatn-Thin.woff2);
  font-weight: 100;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url(http://liantaraz.test/fonts/fonts/vazir/Vazirmatn-Light.woff2);
  font-weight: 300;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url(http://liantaraz.test/fonts/fonts/vazir/Vazirmatn-Medium.woff2);
  font-weight: 500;
  font-display:swap;
}

@font-face {
  font-family: Vazir;
  src: url(http://liantaraz.test/fonts/fonts/vazir/Vazirmatn-Black.woff2);
  font-weight: 900;
  font-display:swap;
}
